<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >





        <gradient android:type="linear" android:useLevel="true" android:startColor="@color/qj_text_light_orange_color" android:endColor="@color/qj_text_deep_orange_color" android:angle="180" />
        <corners android:topLeftRadius="17dp" android:topRightRadius="17dp" android:bottomLeftRadius="17dp" android:bottomRightRadius="17dp" />


</shape>